.panels-flexible-column-372-main {
  float: left;
  width: 99%;
}

.panel-flexible-372-inside {
  padding-left: 0px;
  padding-right: 0px;
}

.panels-flexible-region-372-center {
  float: left;
  width: 99%;
}

.panels-flexible-row-372-main-row-inside {
  padding-left: 0px;
  padding-right: 0px;
}

.panels-flexible-region-372-c2_region_2 {
  float: left;
  width: 99%;
}

.panels-flexible-row-372-1-inside {
  padding-left: 0px;
  padding-right: 0px;
}

.panels-flexible-region-372-c2_region_4 {
  float: left;
  width: 99%;
}

.panels-flexible-row-372-2-inside {
  padding-left: 0px;
  padding-right: 0px;
}

